/* ================================================================================================
 * THEME SWITCHER
 * ================================================================================================
*/

/*BLUE*/
#theme-blue .campaign-name-container {
    background: #2F557C;
}
#theme-blue .text-colored {
    color : #0a88c7
}
#theme-blue .parent-task-item.color {
    background-color: #45bcf7;
}
#theme-blue .parent-task-item.color td {
    color:#fff
}
#theme-blue .cbn-primary-light {
    background-color: #45bcf7;
    color:#fff;
}
#theme-blue .panel-colored,
#theme-blue .cbn-primary {
    background-color: #0a88c7;
    color:#fff;
}
#theme-blue .widget-colored .table-hover tbody tr td,
#theme-blue .widget-dark .table-hover tbody tr td {
    border-top:1px solid #0a88c7
}
#theme-blue .widget-colored .table-hover tbody tr:hover td,
#theme-blue .widget-dark .table-hover tbody tr:hover td {
    background-color: #0a88c7
}

#theme-blue .theme-color-text {
    color:#0a88c7
}

#theme-blue #main-menu > ul > li > ul > li  a:hover,
#theme-blue #main-menu > ul > li > ul > li.active > a,
#theme-blue #main-menu > ul > li > ul > li:hover > a {
    background-color:#0a88c7;
    color:#fff
}
#theme-blue #main-menu > ul > li > ul > li.active > a:before,
#theme-blue #main-menu > ul > li > ul > li:hover > a:before{
    background:#fff;
}

#theme-blue #main-menu > ul > li > ul > li > a:before {
    background-color:#0a88c7;
}
#theme-blue #main-menu > ul > li > a {
    color:#0a88c7;
}
#theme-blue #main-menu > ul > li.active > a {
    background-color:#0a88c7;
    color:#fff;
    border:none;
    padding-left:18px;
}

#theme-blue .btn-group .btn .cbadge {
    background-color:#0a88c7;
    color:#fff
}

#theme-blue header .dropdown-container.cart-item-container .fa-times{
    color:#0a88c7!important;
}
#theme-blue header .dropdown-container.cart-item-container .btn-primary {
    background:#0a88c7!important; 
    border-color:#0a88c7!important;
}

#theme-blue header .dropdown-toggle,
#theme-blue .btn-primary { 
    background-color:#0a88c7; 
    color:#fff 
}
#theme-blue .campaign-search-container ul li.hovered,
#theme-blue .campaign-search-container ul li:hover {
    background-color:#0a88c7!important;
}
#theme-blue .campaign-menu-container > ul > li.active > a {
    border-bottom:3px solid #0a88c7;
    color:#0a88c7;
}
#theme-blue .campaign-menu-container .sub-menu li.active a {
    background-color:#45bcf7;
}
#theme-blue .campaign-menu-container .sub-menu li a:hover {
    background-color:#0a88c7
}
#theme-blue .btn-primary-light { 
    background-color:#45bcf7; 
    color:#fff 
}


#theme-blue header .btn-group .btn .icon {
    background:url('/assets/custom/images/header_icons.png');
}
#theme-blue  .dropdown-container.notification-list-container.empty,
#theme-blue  .dropdown-container.campaign-form-container,
#theme-blue .dropdown-container.cart-item-container {
    border:2px solid #0a8bc7;
    background-color:#45bcf7;
    color:#fff
}
#theme-blue .help-icon:hover {
    background:#45bcf7;
}
#theme-blue .campaign-search-container ul li.hovered,
#theme-blue .campaign-search-container ul li:hover {
    background-color:#0a88c7;
    color:#fff
}

#theme-blue .campaign-search-container ul li.hovered h5,
#theme-blue .campaign-search-container ul li.hovered p,
#theme-blue .campaign-search-container ul li:hover h5, 
#theme-blue .campaign-search-container ul li:hover p {
    color:#fff
} 
#theme-blue .tabbable > ul li.active a {
    background-color:#45bcf7;
    color:#fff
}
#theme-blue .tabbable > ul {
    border-bottom:2px solid #45bcf7
}

#theme-blue .comments-container .comment-avatar {
    background-color:#45bcf7;
    color:#fff
}

#theme-blue .carousel-control .glyphicon-chevron-right:before,
#theme-blue .carousel-control .glyphicon-chevron-left:before {
    color:#0a88c7
}
#theme-blue #task-container table tr.active > td:first-child {
    border-left:4px solid #45bcf7 
}
#theme-blue #project-milestones-table tr.active td { 
    background:#45bcf7; 
    color:#fff 
}
#theme-blue .widget-tab-list ul li.active {
    background:#45bcf7;
}
#theme-blue .custom-toggable-widget {
    border-left:5px solid #45bcf7!important
}

/*RED*/
#theme-red .campaign-name-container{
    background-color: #d14d4d;
}
#theme-red .text-colored {
    color : #940806
}
#theme-red .parent-task-item.color {
    background-color: #d14d4d;
}
#theme-red .parent-task-item.color td {
    color:#fff
}
#theme-red .cbn-primary-light {
    background-color: #d14d4d;
    color:#fff;
}
#theme-red .panel-colored,
#theme-red .cbn-primary {
    background-color: #940806;
    color:#fff;
}

#theme-red .widget-dark .table-hover tbody tr td {
    border-top:1px solid #940806
}

#theme-red .widget-dark .table-hover tbody tr:hover td {
    background-color: #940806
}

#theme-red .theme-color-text {
    color:#940806
}
#theme-red #main-menu > ul > li > ul > li  a:hover,
#theme-red #main-menu > ul > li > ul > li.active > a,
#theme-red #main-menu > ul > li > ul > li:hover > a {
    background-color:#940806;
    color:#fff
}
#theme-red #main-menu > ul > li > ul > li.active > a:before,
#theme-red #main-menu > ul > li > ul > li:hover > a:before{
    background:#fff;
}

#theme-red #main-menu > ul > li > ul > li > a:before {
    background-color:#940806;
}
#theme-red #main-menu > ul > li > a {
    color:#940806;
}
#theme-red #main-menu > ul > li.active > a {
    background-color:#940806;
    color:#fff;
    border:none;
    padding-left:18px;
}


#theme-red header .btn-group .btn .cbadge {
    background-color:#940806;
    color:#fff
}
#theme-red header .dropdown-container.cart-item-container .fa-times{
    color:#940806!important;
}
#theme-red header .dropdown-container.cart-item-container .btn-primary {
    background:#940806!important; 
    border-color:#d14d4d!important;
}
#theme-red header .dropdown-toggle,
#theme-red .btn-primary { 
    background-color:#940806; 
    color:#fff;
	border-color:#d14d4d;
}
#theme-red .campaign-search-container ul li.hovered,
#theme-red .campaign-search-container ul li:hover {
    background-color:#940806!important;
}
#theme-red .campaign-menu-container > ul > li.active > a {
    border-bottom:3px solid #940806;
    color:#940806;
}
#theme-red .campaign-menu-container .sub-menu li.active a {
    background-color:#940806;
}
#theme-red .campaign-menu-container .sub-menu li a:hover {
    background-color:#d14d4d
}
#theme-red .btn-primary-light { 
    background-color:#940806; 
    color:#fff 
}

#theme-red header .btn-group .btn .icon {
    background:url('/assets/custom/images/header_icons.png');
}
#theme-red  .dropdown-container.notification-list-container.empty,
#theme-red  .dropdown-container.campaign-form-container,
#theme-red .dropdown-container.cart-item-container {
    border:2px solid #940806;
    background-color:#d14d4d;
    color:#fff
}
#theme-red .help-icon:hover {
    background:#d14d4d;
}
#theme-red .campaign-search-container ul li:hover {
    background-color:#d14d4d;
    color:#fff
}

#theme-red .campaign-search-container ul li:hover h5, 
#theme-red .campaign-search-container ul li:hover p {
    color:#fff
} 
#theme-red .tabbable > ul li.active a {
    background-color:#d14d4d;
    color:#fff
}
#theme-red .tabbable > ul {
    border-bottom:2px solid #d14d4d
}

#theme-red .comments-container .comment-avatar {
    background-color:#d14d4d;
    color:#fff
}

#theme-red .carousel-control .glyphicon-chevron-right:before,
#theme-red .carousel-control .glyphicon-chevron-left:before {
    color:#940806
}
#theme-red #task-container table tr.active > td:first-child {
    border-left:4px solid #d14d4d 
}
#theme-red #project-milestones-table tr.active td { 
    background:#d14d4d; 
    color:#fff 
}

#theme-red .widget-tab-list ul li.active {
    background:#d14d4d;
}
#theme-red .custom-toggable-widget {
    border-left:5px solid #d14d4d!important
}

/*GREEN*/
#theme-green .campaign-name-container {
    background-color: #56cc95;
}
#theme-green .text-colored {
    color : #338760
}
#theme-green .parent-task-item.color {
    background-color: #56cc95;
}
#theme-green .parent-task-item.color td {
    color:#fff
}
#theme-green .cbn-primary-light {
    background-color: #56cc95;
    color:#fff;
}
#theme-green .panel-colored,
#theme-green .cbn-primary {
    background-color: #338760;
    color:#fff;
}

#theme-green .widget-dark .table-hover tbody tr td {
    border-top:1px solid #338760
}

#theme-green .widget-dark .table-hover tbody tr:hover td {
    background-color: #338760
}
#theme-green .theme-color-text {
    color:#338760
}
#theme-green #main-menu > ul > li > ul > li  a:hover,
#theme-green #main-menu > ul > li > ul > li.active > a,
#theme-green #main-menu > ul > li > ul > li:hover > a {
    background-color:#338760;
    color:#fff
}
#theme-green #main-menu > ul > li > ul > li.active > a:before,
#theme-green #main-menu > ul > li > ul > li:hover > a:before{
    background:#fff;
}

#theme-green #main-menu > ul > li > ul > li > a:before {
    background-color:#338760;
}

#theme-green #main-menu > ul > li > a {
    color:#338760;
}
#theme-green #main-menu > ul > li.active > a {
    background-color:#338760;
    color:#fff;
    border:none;
    padding-left:18px;
}


#theme-green header .btn-group .btn .cbadge {
    background-color:#338760;
    color:#fff
}
#theme-green header .dropdown-container.cart-item-container .fa-times{
    color:#338760!important;
}
#theme-green header .dropdown-container.cart-item-container .btn-primary {
    background:#338760!important; 
    border-color:#338760!important;
}

#theme-green header .dropdown-toggle,
#theme-green .btn-primary { 
    background-color:#338760; 
    color:#fff;
	border-color:#56cc95;	
}
#theme-green .campaign-search-container ul li.hovered,
#theme-green .campaign-search-container ul li:hover {
    background-color:#338760!important;
}
#theme-green .campaign-menu-container > ul > li.active > a {
    border-bottom:3px solid #338760;
    color:#338760;
}
#theme-green .campaign-menu-container .sub-menu li.active a {
    background-color:#338760
}
#theme-green .campaign-menu-container .sub-menu li a:hover {
    background-color:#56cc95;
}
#theme-green .btn-primary-light { 
    background-color:#338760; 
    color:#fff 
}

#theme-green header .btn-group .btn .icon {
    background:url('/assets/custom/images/header_icons.png');
}
#theme-green  .dropdown-container.notification-list-container.empty,
#theme-green  .dropdown-container.campaign-form-container,
#theme-green .dropdown-container.cart-item-container {
    border:2px solid #338760;
    background-color:#56cc95;
    color:#fff
}

#theme-green .help-icon:hover {
    background:#56cc95;
}
#theme-green .campaign-search-container ul li:hover {
    background-color:#56cc95;
    color:#fff
}

#theme-green .campaign-search-container ul li:hover h5, 
#theme-green .campaign-search-container ul li:hover p {
    color:#fff
} 
#theme-green .tabbable > ul li.active a {
    background-color:#56cc95;
    color:#fff
}
#theme-green .tabbable > ul {
    border-bottom:2px solid #56cc95
}
#theme-green .comments-container .comment-avatar {
    background-color:#56cc95;
    color:#fff
}
#theme-green .carousel-control .glyphicon-chevron-right:before,
#theme-green .carousel-control .glyphicon-chevron-left:before {
    color:#338760
}
#theme-green #task-container table tr.active > td:first-child {
    border-left:4px solid #56cc95 
}
#theme-green #project-milestones-table tr.active td { 
    background:#56cc95; 
    color:#fff 
}
#theme-green .widget-tab-list ul li.active {
    background:#56cc95;
}
#theme-green .custom-toggable-widget {
    border-left:5px solid #56cc95!important
}

/*PURPLE*/
#theme-purple .campaign-name-container {
    background-color: #8c4c91;
}
#theme-purple .text-colored {
    color : #622369
}
#theme-purple .parent-task-item.color {
    background-color:#8c4c91;
}
#theme-purple .parent-task-item.color td {
    color:#fff
}
#theme-purple .cbn-primary-light {
    background-color: #8c4c91;
    color:#fff;
}
#theme-purple .panel-colored,
#theme-purple .cbn-primary {
    background-color: #622369;
    color:#fff;
}
#theme-purple .widget-dark .table-hover tbody tr td {
    border-top:1px solid #622369
}

#theme-purple .widget-dark .table-hover tbody tr:hover td {
    background-color: #622369
}
#theme-purple .theme-color-text {
    color:#622369
}
#theme-purple #main-menu > ul > li > ul > li  a:hover,
#theme-purple #main-menu > ul > li > ul > li.active > a,
#theme-purple #main-menu > ul > li > ul > li:hover > a {
    background-color:#622369;
    color:#fff
}
#theme-purple #main-menu > ul > li > ul > li.active > a:before,
#theme-purple #main-menu > ul > li > ul > li:hover > a:before{
    background:#fff;
}

#theme-purple #main-menu > ul > li > ul > li > a:before {
    background-color:#622369;
}

#theme-purple #main-menu > ul > li > a {
    color:#622369;
}
#theme-purple #main-menu > ul > li.active > a {
    background-color:#622369;
    color:#fff;
    border:none;
    padding-left:18px;
}


#theme-purple header .btn-group .btn .cbadge {
    background-color:#622369;
    color:#fff
}
#theme-purple header .dropdown-container.cart-item-container .fa-times{
    color:#622369!important;
}
#theme-purple header .dropdown-container.cart-item-container .btn-primary {
    background:#622369!important; 
    border-color:#622369!important;
}

#theme-purple header .dropdown-toggle,
#theme-purple .btn-primary { 
    background-color:#622369; 
    color:#fff; 
	border-color:#8c4c91;
}
#theme-purple .campaign-search-container ul li.hovered,
#theme-purple .campaign-search-container ul li:hover {
    background-color:#622369!important;
}
#theme-purple .campaign-menu-container > ul > li.active > a {
    border-bottom:3px solid #622369;
    color:#622369;
}
#theme-purple .campaign-menu-container .sub-menu li.active a {
    background-color:#622369
}
#theme-purple .campaign-menu-container .sub-menu li a:hover {
    background-color:#8c4c91
}
#theme-purple .btn-primary-light { 
    background-color:#622369; 
    color:#fff 
}

#theme-purple header .btn-group .btn .icon {
    background:url('/assets/custom/images/header_icons.png');
}
#theme-purple  .dropdown-container.notification-list-container.empty,
#theme-purple  .dropdown-container.campaign-form-container,
#theme-purple .dropdown-container.cart-item-container {
    border:2px solid #622369;
    background-color:#8c4c91;
    color:#fff
}

#theme-purple .help-icon:hover {
    background:#8c4c91;
}
#theme-purple .campaign-search-container ul li:hover {
    background-color:#8c4c91;
    color:#fff
}

#theme-purple .campaign-search-container ul li:hover h5, 
#theme-purple .campaign-search-container ul li:hover p {
    color:#fff
} 
#theme-purple .tabbable > ul li.active a {
    background-color:#8c4c91;
    color:#fff
}
#theme-purple .tabbable > ul {
    border-bottom:2px solid #8c4c91
}
#theme-purple .comments-container .comment-avatar {
    background-color:#8c4c91;
    color:#fff
}
#theme-purple .carousel-control .glyphicon-chevron-right:before,
#theme-purple .carousel-control .glyphicon-chevron-left:before {
    color:#622369
}
#theme-purple #task-container table tr.active > td:first-child {
    border-left:4px solid #8c4c91 
}
#theme-purple #project-milestones-table tr.active td { 
    background:#8c4c91; 
    color:#fff 
}
#theme-purple .widget-tab-list ul li.active {
    background:#8c4c91;
}
#theme-purple .custom-toggable-widget {
    border-left:5px solid #8c4c91!important
}

/*BLACK*/
#theme-black .campaign-name-container {
    background-color: #7d7d7d;
}
#theme-black .text-colored {
    color : #2b2b2b
}
#theme-black .parent-task-item.color {
    background-color:#7d7d7d;
}
#theme-black .parent-task-item.color td {
    color:#fff
}
#theme-black .cbn-primary-light {
    background-color: #7d7d7d;
    color:#fff;
}
#theme-black .panel-colored,
#theme-black .cbn-primary {
    background-color: #2b2b2b;
    color:#fff;
}

#theme-black .widget-dark .table-hover tbody tr td {
    border-top:1px solid #2b2b2b
}

#theme-black .widget-dark .table-hover tbody tr:hover td {
    background-color: #2b2b2b
}
#theme-black .theme-color-text {
    color:#2b2b2b
}
#theme-black #main-menu > ul > li > ul > li  a:hover,
#theme-black #main-menu > ul > li > ul > li.active > a,
#theme-black #main-menu > ul > li > ul > li:hover > a {
    background-color:#2b2b2b;
    color:#fff
}
#theme-black #main-menu > ul > li > ul > li.active > a:before,
#theme-black #main-menu > ul > li > ul > li:hover > a:before{
    background:#fff;
}

#theme-black #main-menu > ul > li > ul > li > a:before {
    background-color:#2b2b2b;
}
#theme-black #main-menu > ul > li > a {
    color:#2b2b2b;
}
#theme-black #main-menu > ul > li.active > a {
    background-color:#2b2b2b;
    color:#fff;
    border:none;
    padding-left:18px;
}


#theme-black header .btn-group .btn .cbadge {
    background-color:#2b2b2b;
    color:#fff
}
#theme-black header .dropdown-container.cart-item-container .fa-times{
    color:#2b2b2b!important;
}
#theme-black header .dropdown-container.cart-item-container .btn-primary {
    background:#2b2b2b!important; 
    border-color:#2b2b2b!important;
}

#theme-black header .dropdown-toggle,
#theme-black .btn-primary { 
    background-color:#2b2b2b; 
    color:#fff;
	border-color:#7d7d7d;	
}
#theme-black .campaign-search-container ul li.hovered,
#theme-black .campaign-search-container ul li:hover {
    background-color:#2b2b2b!important;
}
#theme-black .campaign-menu-container > ul > li.active > a {
    border-bottom:3px solid #2b2b2b;
    color:#622369;
}
#theme-black .campaign-menu-container .sub-menu li.active a {
    background-color:#2b2b2b
}
#theme-black .campaign-menu-container .sub-menu li a:hover {
    background-color:#7d7d7d
}
#theme-black .btn-primary-light { 
    background-color:#2b2b2b; 
    color:#fff 
}

#theme-black header .btn-group .btn .icon {
    background:url('/assets/custom/images/header_icons.png');
}
#theme-black  .dropdown-container.notification-list-container.empty,
#theme-black  .dropdown-container.campaign-form-container,
#theme-black .dropdown-container.cart-item-container {
    border:2px solid #2b2b2b;
    background-color:#7d7d7d;
    color:#fff
}

#theme-black .help-icon:hover {
    background:#7d7d7d;
}
#theme-black .campaign-search-container ul li:hover {
    background-color:#7d7d7d;
    color:#fff
}

#theme-black .campaign-search-container ul li:hover h5, 
#theme-black .campaign-search-container ul li:hover p {
    color:#fff
} 

#theme-black .tabbable > ul li.active a {
    background-color:#7d7d7d;
    color:#fff
}
#theme-black .tabbable > ul {
    border-bottom:2px solid #7d7d7d
}
#theme-black .comments-container .comment-avatar {
    background-color:#7d7d7d;
    color:#fff
}
#theme-black .carousel-control .glyphicon-chevron-right:before,
#theme-black .carousel-control .glyphicon-chevron-left:before {
    color:#2b2b2b
}

#theme-black #task-container table tr.active > td:first-child {
    border-left:4px solid #7d7d7d 
}
#theme-black #project-milestones-table tr.active td { 
    background:#7d7d7d; 
    color:#fff 
}
#theme-black .widget-tab-list ul li.active {
    background:#7d7d7d;
}
#theme-black .custom-toggable-widget {
    border-left:5px solid #7d7d7d!important
}

/*YELLOW*/
#theme-yellow .text-colored {
    color : #f6b51b
}
#theme-yellow .parent-task-item.color {
    background-color:#fdc45f;
}
#theme-yellow .parent-task-item.color td {
    color:#fff
}
#theme-yellow .cbn-primary-light {
    background-color: #fdc45f;
    color:#fff;
}
#theme-yellow .panel-colored,
#theme-yellow .cbn-primary {
    background-color: #f6b51b;
    color:#fff;
}

#theme-yellow .widget-dark .table-hover tbody tr td {
    border-top:1px solid #f6b51b
}

#theme-yellow .widget-dark .table-hover tbody tr:hover td {
    background-color: #f6b51b
}
#theme-yellow .theme-color-text {
    color:#f6b51b
}
#theme-yellow #main-menu > ul > li > ul > li  a:hover,
#theme-yellow #main-menu > ul > li > ul > li.active > a,
#theme-yellow #main-menu > ul > li > ul > li:hover > a {
    background-color:#f6b51b;
    color:#fff
}
#theme-yellow #main-menu > ul > li > ul > li.active > a:before,
#theme-yellow #main-menu > ul > li > ul > li:hover > a:before{
    background:#fff;
}

#theme-yellow #main-menu > ul > li > ul > li > a:before {
    background-color:#f6b51b;
}
#theme-yellow #main-menu > ul > li > a {
    color:#f6b51b;
}
#theme-yellow #main-menu > ul > li.active > a {
    background-color:#f6b51b;
    color:#fff;
    border:none;
    padding-left:18px;
}


#theme-yellow header .btn-group .btn .cbadge {
    background-color:#f6b51b;
    color:#fff
}
#theme-yellow header .dropdown-container.cart-item-container .fa-times{
    color:#f6b51b!important;
}
#theme-yellow header .dropdown-container.cart-item-container .btn-primary {
    background:#f6b51b!important; 
    border-color:#f6b51b!important;
}

#theme-yellow header .dropdown-toggle,
#theme-yellow .btn-primary { 
    background-color:#f6b51b; 
    color:#fff;
    border-color:#fdc45f;   
}
#theme-yellow .campaign-search-container ul li.hovered,
#theme-yellow .campaign-search-container ul li:hover {
    background-color:#f6b51b!important;
}
#theme-yellow .campaign-menu-container > ul > li.active > a {
    border-bottom:3px solid #f6b51b;
    color:#f6b51b;
}
#theme-yellow .campaign-menu-container .sub-menu li.active a{
    background-color:#f6b51b;
}
#theme-yellow .campaign-menu-container .sub-menu li a:hover {
    background-color:#fdc45f
}

#theme-yellow .btn-primary-light { 
    background-color:#f6b51b; 
    color:#fff 
}

#theme-yellow header .btn-group .btn .icon {
    background:url('/assets/custom/images/header_icons.png');
}
#theme-yellow  .dropdown-container.notification-list-container.empty,
#theme-yellow  .dropdown-container.campaign-form-container,
#theme-yellow .dropdown-container.cart-item-container {
    border:2px solid #f6b51b;
    background-color:#fdc45f;
    color:#fff
}

#theme-yellow .help-icon:hover {
    background:#fdc45f;
}
#theme-yellow .campaign-search-container ul li:hover {
    background-color:#fdc45f;
    color:#fff
}

#theme-yellow .campaign-search-container ul li:hover h5, 
#theme-yellow .campaign-search-container ul li:hover p {
    color:#fff
} 

#theme-yellow .tabbable > ul li.active a {
    background-color:#fdc45f;
    color:#fff
}
#theme-yellow .tabbable > ul {
    border-bottom:2px solid #fdc45f
}
#theme-yellow .comments-container .comment-avatar {
    background-color:#fdc45f;
    color:#fff
}
#theme-yellow .carousel-control .glyphicon-chevron-right:before,
#theme-yellow .carousel-control .glyphicon-chevron-left:before {
    color:#f6b51b
}

#theme-yellow #task-container table tr.active > td:first-child {
    border-left:4px solid #fdc45f 
}
#theme-yellow #project-milestones-table tr.active td { 
    background:#fdc45f; 
    color:#fff 
}
#theme-yellow .widget-tab-list ul li.active {
    background:#fdc45f;
}
#theme-yellow .custom-toggable-widget {
    border-left:5px solid #fdc45f!important
}
